/*--------------------------------------------------------------
# Fonts
--------------------------------------------------------------*/


/*--------------------------------------------------------------
# Global
--------------------------------------------------------------*/
body, button, input, select, textarea {
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:1.4;
	margin:0;
	padding:0;
}
body {
	background:#164399;
}

/* Links */
a {
	color:#ef4b3e;
}
a:visited {
	color:#ef4b3e;
}
a:hover,
a:focus,
a:active {
	color:#fff;
}

/* Media */
embed,
iframe,
object {
	max-width:100%;
	display:block;
}

/* Images */
img {
	height:auto;
	max-width:100%;
}

/*--------------------------------------------------------------
# Typography
--------------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
	margin:15px 0;
}
h1 {
	font-size:48px;
}
h2 {
	font-size:36px;
}
p {
	margin-top:0;
	margin-bottom:8px;
}
p span {
	color:#ff6256;
}
.italic {
	font-style:italic;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
.mobile-header {
	display:none;
}
ul.mob-menu {
	margin:0 0 10px;
	padding:8px 15px;
	background:#f04b3f;
}
ul.mob-menu li {
	list-style:none;
	display:block;
	margin-bottom:3px;
}
ul.mob-menu li a {
	color:#fff;
	text-decoration:none;
	font-weight:bold;
}
ul.mob-menu li a:hover {
	text-decoration:underline;
}

/*--------------------------------------------------------------
# Content Area
--------------------------------------------------------------*/
.container {
	width:980px;
	margin:0 auto;
}
.row {
	overflow:hidden;
}
.grid_left,
.grid_right {
	float:left;
	position:relative;
}

/* Left */
.grid_left {
	width:60%;
}
.menu {
	position:absolute;
	top:23px;
	left:0;
}
.menu ul {
	margin:0;
	padding:0;
}
.menu li {
	display:block;
	width:160px;
	margin-top:8px;
}
.menu li a {
	background:#f04b3f;
	border:1px solid #fff;
	text-align:center;
	color:#fff;
	font-size:14px;
	text-decoration:none;
	display:block;
	font-style:italic;
	font-weight:bold;
	padding:7px 0;
}
.menu li.active a,
.menu li a:hover {
	background:#949599;
}

/* Right */
.grid_right {
	width:40%;
}
.inner-content {
	padding-left:20px;
}
.cwrapper ul {
	padding:0;
}
.cwrapper ul li {
	list-style-position:inside;
}
h1.logo {
	margin:25px 0 10px;
	line-height:normal;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
.footer {
	border-top:4px solid #f04b3f;
	margin-top:-5px;
}
.footer p {
	font-size:14px;
	font-weight:bold;
	padding-top:8px;
}

/*--------------------------------------------------------------
# Media Queries
--------------------------------------------------------------*/
@media (max-width: 992px) {
	.container {
		width:90%;
	}
}

@media (max-width: 768px) {
	.hidden {
		display:none;
	}
	
	/* Header */
	.mobile-header {
		display:block;
	}
	h1.logo {
		margin-bottom:0;
	}
	
	/* Menu */
	
	/* Content */
	.grid_left,
	.grid_right {
		width:100%;
		float:none;
	}
	.grid_left img {
		margin-bottom:10px;
	}
	.inner-content {
		padding:0;
	}
	
	/* Footer */
	.footer {
		margin-top:0;
	}
	.footer p {
		padding-top:0px;
	}
}
